toolchain/gcc: use 4.8-linaro by default
toolchain/gcc: use 4.8-linaro by default

Signed-off-by: Felix Fietkau <nbd@openwrt.org>

git-svn-id: svn://svn.openwrt.org/openwrt/trunk@39860 3c298f89-4303-0410-b956-a3cf2f4a3e73

--- a/toolchain/gcc/Config.in
+++ b/toolchain/gcc/Config.in
@@ -3,7 +3,7 @@
 choice
 	prompt "GCC compiler Version" if TOOLCHAINOPTS
 	default GCC_USE_VERSION_4_4_7 if avr32
-	default GCC_USE_VERSION_4_6_LINARO
+	default GCC_USE_VERSION_4_8_LINARO
 	help
 	  Select the version of gcc you wish to use.
 

--- a/toolchain/gcc/Config.version
+++ b/toolchain/gcc/Config.version
@@ -3,10 +3,10 @@
 	bool
 
 config GCC_VERSION_4_6_LINARO
-	default y if (!TOOLCHAINOPTS && !avr32)
 	bool
 
 config GCC_VERSION_4_8_LINARO
+	default y if (!TOOLCHAINOPTS && !avr32)
 	bool
 
 config GCC_VERSION_4_8_0

comments